### Checkliste Finanzen

Während deiner Orga-Schicht muss das Kassenbuch geführt werden. Dieses findest du in analoger Form im Orga-Büro. Hier sind folgende Dinge zu beachten:

* Am Ende deiner Schicht muss die Kasse nach 4 Augen Prinzip gezählt werden

  * Dazu die Kasse zählen während ein weiterer Orga zuschaut
  * Dabei die Kassenzählprotokollvorlage digital ausfüllen (mit Datum & Uhrzeit)
  * Der Betrag bei der Zählung muss mit dem Betrag laut Kassenbuch übereinstimmen
    * Es empfiehlt sich mindestens noch einmal zu zählen, für den Fall das man sich verzählt hat
  * Drucke das Zählprotokoll aus
  * Sollte eine Differenz bei der Zählung und dem Stand laut Kassenbuch existieren, notiere die Differenz auf dem Kassenzählprotokoll
  * Beide Zählenden unterschreiben das Protokoll
  * Hefte das Protokoll im Ordner "Kassenzählprotokolle" ab

* Einträge im Kassenbuch sollten nicht nachträglich verändert werden.

  * Falls beim eintragen ein Fehler unterlaufen ist, ist eine Korrekturbuchung vorzunehmen

  * Dazu wird ein neuer Eintrag angelegt mit dem Geschäftsvorgang "Korrekturbuchung von buchung Nr X" wobei X die laufende Nummer der Buchung ist, welche korrigiert werden soll

  * Beispiel:

    ``` Die Buchung Nr. 5 belegt eine Ausgabe in Höhe von 95,14€. Es fällt auf, dass der Betrag laut Rechnung nur 85,14€ beträgt. Es wird eine Korrekturbuchung mit Namen "Korrekturbuchung von Buchung Nr. 5" angelegt, welche eine Einnahme in Höhe von 10€ belegt.  ```

  * Sollte es sich nicht nur um einen Fehler im Kassenbuch handeln, sondern auch in der Kasse, versuche die Person zu kontaktieren welche das Geld erhalten hat, um anschließend auch die Kasse zu korrigieren.

Weiterhin können während deiner Orga-Schicht 3 verschiedene Ereignisse auftreten:

##### Es kommt eine Rechnung

* Nimm die Rechnung an
* benachrichtige Orga (kif-orga@ifsr.de) über den Eingang der Rechnung
* hefte die Rechnung im Rechnungs-Ordner (KIF 47.0 Rechnungen)  im Bereich "noch nicht bezahlt" ab

##### Person möchte Geld zum Einkaufen bekommen

* Suche den jeweiligen Posten in "Buchhaltung.ods" für den Geld vorgestreckt werden soll
* Prüfe ob es möglich den Posten noch weiter zu belasten. (Buchhaltung.ods wird regelmäßig mit neuen Zahlen gefüttert)
* Sollte die Ausgabe möglich sein, nimm einen lerren Vorstreckungsbogen (Ordner "Vorstreckungen")
* Trage die nächste fortlaufende Nummer und das Datum ein
* Lasse den Antragsteller Angaben des Antragsteller ausfüllen
* Gib den entsprechenden Betrag Bargel heraus und kreuze "Bargeld vorgestreckt" an
* Unterschreibt beide im Bereich, dass das Geld erhalten wurde
* Hefte den Vorstreckungsbogen im Bereich "laufende Vorstreckungen" ab (Ordner "Vorstreckungen")
* Trage die Geldbewegung in das Kassenbuch ein

##### Person kommt mit Rechnung und Geld zurück

* Suche den Vorstreckungsbogen aus dem Bereich "laufende Vorstreckungen" aus dem Ordner "Vorstreckungen" heraus
* Lass die Person den Bereich "Zusammenfassung der Ausgaben" ausfüllen
* Kreuze "Bargeld incl. Rechnung zurück bekommen" an
* benachrichtige Orga (kif-orga@ifsr.de) über den Abschluss der Vorstreckung
* unterschreibt beide im Bereich unterhalb der "Zusammenfassung der Ausgaben"
* Hefte das Blatt im Bereich "abgeschlossene Vorstreckungen" im Ordner "Vorstreckungen" ab
* Trage den Eingang des Restgeldes im Kassenbuch ein